﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30503.244
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "19_work_2", "19_work_2\19_work_2.vcxproj", "{4F7A9974-F8B5-44FA-B65C-62440714FBDB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4F7A9974-F8B5-44FA-B65C-62440714FBDB}.Debug|x64.ActiveCfg = Debug|x64
		{4F7A9974-F8B5-44FA-B65C-62440714FBDB}.Debug|x64.Build.0 = Debug|x64
		{4F7A9974-F8B5-44FA-B65C-62440714FBDB}.Debug|x86.ActiveCfg = Debug|Win32
		{4F7A9974-F8B5-44FA-B65C-62440714FBDB}.Debug|x86.Build.0 = Debug|Win32
		{4F7A9974-F8B5-44FA-B65C-62440714FBDB}.Release|x64.ActiveCfg = Release|x64
		{4F7A9974-F8B5-44FA-B65C-62440714FBDB}.Release|x64.Build.0 = Release|x64
		{4F7A9974-F8B5-44FA-B65C-62440714FBDB}.Release|x86.ActiveCfg = Release|Win32
		{4F7A9974-F8B5-44FA-B65C-62440714FBDB}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {803139ED-7F91-4A64-8DCA-8D4E3E4569DC}
	EndGlobalSection
EndGlobal
